@font-face {
    font-family: 'Arsenal-Regular';
    src: url('../fonts/arsenal/Arsenal-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/arsenal/Arsenal-Regular.woff') format('woff'),
    url('../fonts/arsenal/Arsenal-Regular.ttf') format('truetype'),
    url('../fonts/arsenal/Arsenal-Regular.svg#Arsenal-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Arsenal-Bold';
    src: url('../fonts/arsenal/Arsenal-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/arsenal/Arsenal-Bold.woff') format('woff'),
    url('../fonts/arsenal/Arsenal-Bold.ttf') format('truetype'),
    url('../fonts/arsenal/Arsenal-Bold.svg#Arsenal-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Arsenal-Bold-Italic';
    src: url('../fonts/arsenal/Arsenal-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/arsenal/Arsenal-BoldItalic.woff') format('woff'),
    url('../fonts/arsenal/Arsenal-BoldItalic.ttf') format('truetype'),
    url('../fonts/arsenal/Arsenal-BoldItalic.svg#Arsenal-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Arsenal-Italic';
    src: url('../fonts/arsenal/Arsenal-Italic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/arsenal/Arsenal-Italic.woff') format('woff'),
    url('../fonts/arsenal/Arsenal-Italic.ttf') format('truetype'),
    url('../fonts/arsenal/Arsenal-Italic.svg#Arsenal-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    overflow-x: auto !important;
    font-family: 'Arsenal-Regular', sans-serif;
}

.wrapper {
    background: #ECF0F5 !important;
}

.alert {
    padding-left: 30px;
    margin-left: 0;
    position: relative;
}

h1 {
    margin-top: 0;
}

.filter-container select {
    height: 34px;
}

.box-custom {
    background: none;
    border-top: 0;
    box-shadow: none;
}

.box-main-container {
    background: none;
    border-top: 0;
}

.main-footer {
    background: none;
    border-top: 0;
}

.grid-view .summary {
    margin-bottom: -10px;
    text-align: left;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border-radius: 0;
    border: 1px solid #d2d6de;
}

.select2-container--default .select2-selection--multiple {
    border-radius: 0;
    border: 1px solid #d2d6de;
}

.footer-bottom {
    background: #f4f4f4;
}

section.content {
    overflow: auto;
}


.reports-sessions-container, .reports-personal-container {
    min-height: 800px;
}

#sessions-reports-form .control-label span.required, #personal-reports-form .control-label span.required {
    display: none;
}

#sessions-reports-form .form-group, #personal-reports-form .form-group {
    margin-bottom: 0;
}

.reports-sessions-container .summary, .reports-personal-container .summary {
    text-align: right !important;
    margin-bottom: 40px !important;
}

#sessions-reports-form .select2-container--open, .select2-drop-active, #personal-reports-form .select2-container--open, .select2-drop-active {
    z-index: 10000000 !important;
}